Bug 1285886 - [abrt] gnome-shell: init_config_from_output(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: init_config_from_output(): gnome-shell killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4a5f5a26c7381129b5f4252bca6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 16:06 EST by lennart_reuther
Modified: 2016-12-20 11:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:19:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.08 KB, text/plain)
2015-11-26 16:06 EST, lennart_reuther
no flags Details
File: cgroup (189 bytes, text/plain)
2015-11-26 16:06 EST, lennart_reuther
no flags Details
File: core_backtrace (3.84 KB, text/plain)
2015-11-26 16:06 EST, lennart_reuther
no flags Details
File: dso_list (25.66 KB, text/plain)
2015-11-26 16:07 EST, lennart_reuther
no flags Details
File: environ (1.04 KB, text/plain)
2015-11-26 16:07 EST, lennart_reuther
no flags Details
File: exploitable (100 bytes, text/plain)
2015-11-26 16:07 EST, lennart_reuther
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-26 16:07 EST, lennart_reuther
no flags Details
File: maps (111.40 KB, text/plain)
2015-11-26 16:07 EST, lennart_reuther
no flags Details
File: mountinfo (3.30 KB, text/plain)
2015-11-26 16:07 EST, lennart_reuther
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-26 16:07 EST, lennart_reuther
no flags Details
File: open_fds (4.77 KB, text/plain)
2015-11-26 16:07 EST, lennart_reuther
no flags Details
File: proc_pid_status (999 bytes, text/plain)
2015-11-26 16:07 EST, lennart_reuther
no flags Details
File: var_log_messages (1.07 KB, text/plain)
2015-11-26 16:07 EST, lennart_reuther
no flags Details

  None (edit)
Description lennart_reuther 2015-11-26 16:06:51 EST
Version-Release number of selected component:
gnome-shell-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gnome-shell --mode=gdm --wayland --display-server
crash_function: init_config_from_output
executable:     /usr/bin/gnome-shell
global_pid:     13512
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            42

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 init_config_from_output at backends/meta-monitor-config.c:1510
 #1 meta_monitor_config_update_current at backends/meta-monitor-config.c:1536
 #2 meta_monitor_config_make_default at backends/meta-monitor-config.c:1496
 #7 monitor_event at gudev/gudevclient.c:104
 #12 meta_run at core/main.c:437

Potential duplicate: bug 1212414
Comment 1 lennart_reuther 2015-11-26 16:06:56 EST
Created attachment 1099435 [details]
File: backtrace
Comment 2 lennart_reuther 2015-11-26 16:06:58 EST
Created attachment 1099436 [details]
File: cgroup
Comment 3 lennart_reuther 2015-11-26 16:06:59 EST
Created attachment 1099437 [details]
File: core_backtrace
Comment 4 lennart_reuther 2015-11-26 16:07:01 EST
Created attachment 1099438 [details]
File: dso_list
Comment 5 lennart_reuther 2015-11-26 16:07:03 EST
Created attachment 1099439 [details]
File: environ
Comment 6 lennart_reuther 2015-11-26 16:07:04 EST
Created attachment 1099440 [details]
File: exploitable
Comment 7 lennart_reuther 2015-11-26 16:07:05 EST
Created attachment 1099441 [details]
File: limits
Comment 8 lennart_reuther 2015-11-26 16:07:09 EST
Created attachment 1099442 [details]
File: maps
Comment 9 lennart_reuther 2015-11-26 16:07:11 EST
Created attachment 1099443 [details]
File: mountinfo
Comment 10 lennart_reuther 2015-11-26 16:07:12 EST
Created attachment 1099444 [details]
File: namespaces
Comment 11 lennart_reuther 2015-11-26 16:07:14 EST
Created attachment 1099445 [details]
File: open_fds
Comment 12 lennart_reuther 2015-11-26 16:07:15 EST
Created attachment 1099446 [details]
File: proc_pid_status
Comment 13 lennart_reuther 2015-11-26 16:07:17 EST
Created attachment 1099447 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:46:08 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:19:50 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.